//
// Created by Martin Gargalovič on 24. 11. 2021.
//

#include <cmath>

double distance(const double x1, const double y1, const double x2, const double y2) {
    return std::sqrt((x1 - x2) * (x1 - x2) + (y1 - y2) * (y1 - y2));
}
